{
  "name": "vore-rpg",
  "version": "0.0.0",
  "description": "Vore RPG core",
  "private": true,
  "main": "build/index.js",
  "scripts": {
    "build": "tsc",
    "test": "jest"
  },
  "author": "",
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "@reduxjs/toolkit": "^1.8.5",
    "discord-api-types": "^0.37.12",
    "discord.js": "^14.5.0",
    "dotenv": "^16.0.3",
    "liquibase": "^4.4.0",
    "ts-postgres": "^1.3.0"
  },
  "devDependencies": {
    "@babel/cli": "^7.19.3",
    "@babel/core": "^7.19.3",
    "@babel/plugin-proposal-class-properties": "^7.18.6",
    "@babel/plugin-proposal-object-rest-spread": "^7.18.9",
    "@babel/preset-env": "^7.19.3",
    "@babel/preset-typescript": "^7.18.6",
    "@tsconfig/node18": "^1.0.1",
    "@types/pg": "^8.6.5",
    "babel-jest": "^29.1.2",
    "jest": "^29.1.2",
    "ts-jest": "^29.0.3",
    "ts-node": "^10.9.1",
    "typescript": "^4.8.4"
  }
}
